<ion-view title="Enfermera" id="page151">
  <ion-content padding="true" class="has-header">
    <h1 id="enfermera-heading138" style="color:#000000;text-align:center;">Enfermera</h1>
    <div>
      <img src="img/6zn9gaIFTZ2iIIqe5qQw_ScreenShot2019-05-10at10.47.16PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="enfermera-markdown112" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(La cofia) La mano en ‘L’ con la palma hacia adelante coloca el pulgar sobre un lado de la cabeza y enseguida describe una curva sobre esta, sin hacer contacto, hasta quedar situada al otro lado con el índice y pulgar unidos.</p>
    </div>
    <a ui-sref="escritor()" id="enfermera-button383" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="empleadaDomStica()" id="enfermera-button384" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>